#include "intersection_handler.h"

IntersectionHandler::IntersectionHandler(/* args */)
{
}

IntersectionHandler::~IntersectionHandler()
{
}

const bool IntersectionHandler::foundLane(const FrameData& data)
{
    return data.boundingBoxes.size();
}

const bool IntersectionHandler::foundIntersection(const FrameData& data)
{
    return data.boundingBoxes.size()>1;
}